=== debian/changelog ===
r-cran-parsetools (0.1.3-3) unstable; urgency=medium

  * Team Upload.
  * d/patches: Ignore one (internal.R) test
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 23 Sep 2021 21:13:56 +0530

r-cran-parsetools (0.1.3-2) unstable; urgency=medium

  * Source only upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:42:44 +0200

r-cran-parsetools (0.1.3-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Upstream has fixed license

 -- Andreas Tille <tille@debian.org>  Thu, 09 Apr 2020 14:33:35 +0200

r-cran-parsetools (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #956030)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 13:15:14 +0200
