=== debian/control ===
Source: r-cran-parsetools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parsetools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parsetools.git
Homepage: https://cran.r-project.org/package=parsetools
Rules-Requires-Root: no

Package: r-cran-parsetools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parse tools
 Tools and utilities for dealing with parse data.
 Parse data represents the parse tree as data with location and type
 information.  This package provides functions for navigating the
 parse tree as a data frame.
