=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/parsetools_([-\d.]*)\.tar\.gz
